Inhoud

# CreateUnoDialog

Creëert een BASIC Uno-object dat een Uno-dialoogbeheer vertegenwoordigt gedurende BASIC-runtime.

Dialoogvensters worden gedefinieerd in de dialoogbibliotheken. Om een dialoogvenster weer te geven, moet een "levend" dialoogvenster zijn gemaakt vanuit de bibliotheek.

Zie Voorbeelden.

### Syntaxis:

CreateUnoDialog( oDlgDesc )

### Retourtype:

Object

### Parameters:

Naam | Type | Beschrijving
--- | --- | ---
oDlgDesc | Object | Het dialoogobject dat in een bibliotheek is opgeslagen.

### Voorbeeld:

      ' Haal de beschrijving van het dialoogvenster uit de dialoogbibliotheek
      oDlgDesc = DialogLibraries.Standard.Dialog1
      ' Genereer een "levend" dialoogvenster
      oDlgControl = CreateUnoDialog( oDlgDesc )
      ' geef "levend" dialoogvenster weer
      oDlgControl.execute

Verwante onderwerpen

UNO Objecten, Functies en Services